<FIREGLPROFILE Version="1.0000">
	<ASICFAMILYPROFILE Name="R300 Family">
		<SUPPORTEDASIC>
			<AsicEntry Name="FAMILY_R300" Id="44"></AsicEntry>
			<AsicEntry Name="FAMILY_R350" Id="52"></AsicEntry>
			<AsicEntry Name="FAMILY_R360" Id="53"></AsicEntry>
			<AsicEntry Name="FAMILY_RS400" Id="26"></AsicEntry>
			<AsicEntry Name="FAMILY_RS480" Id="27"></AsicEntry>
			<AsicEntry Name="FAMILY_M18" Id="57"></AsicEntry>
			<AsicEntry Name="FAMILY_M26" Id="59"></AsicEntry>
			<AsicEntry Name="FAMILY_R420" Id="56"></AsicEntry>
			<AsicEntry Name="FAMILY_RV410" Id="58"></AsicEntry>
			<AsicEntry Name="FAMILY_R520" Id="60"></AsicEntry>
			<AsicEntry Name="FAMILY_RV350" Id="45"></AsicEntry>
			<AsicEntry Name="FAMILY_RV380" Id="54"></AsicEntry> 
			<AsicEntry Name="FAMILY_M10" Id="46"></AsicEntry>
			<AsicEntry Name="FAMILY_M24" Id="55"></AsicEntry>
		</SUPPORTEDASIC>
		<PROFILES>
			<ProfileEntry Name="Default" Capabilities="00000000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="3D Studio Max / VIZ" Capabilities="00008040" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="5D" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Ansys" Capabilities="00100000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="AutoCAD" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Inventor (TM)" Capabilities="00008008" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="CATIA Version 5" Capabilities="00809004" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="CDRS/3DPAINT" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Discreet Video Applications" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="EUKLID" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Export less OpenGL extensions" Capabilities="0000C000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="FreeForm" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Helix Design System" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Houdini" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="I-DEAS Master Series" Capabilities="01008000" CapabilitiesEx="60000001"></ProfileEntry>
			<ProfileEntry Name="ICEM Surf" Capabilities="4080A000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Lightwave3D" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MAYA NT" Capabilities="00008010" CapabilitiesEx="00000020"></ProfileEntry>
			<ProfileEntry Name="MicroStation" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MSC Patran" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MultiGen Creator" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="PowerSHAPE" Capabilities="04009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Pro ENGINEER" Capabilities="00200000" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="Pro/DESKTOP" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Avid|DS" Capabilities="00008080" CapabilitiesEx="30000001"></ProfileEntry>
			<ProfileEntry Name="OneSpace Designer Modeling" Capabilities="00008200" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="RTT DeltaGen" Capabilities="00008100" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidWorks" Capabilities="00008010" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SOFTIMAGE|XSI" Capabilities="20008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Solid Edge" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidMX" Capabilities="00001000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="StudioTools" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="trueSpace" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics" Capabilities="00109004" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics Large Model" Capabilities="00109004" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="Vitrea 2" Capabilities="00008400" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="TEBIS" Capabilities="00809000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="thinkdesign" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ViewerPro" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ESPRI" Capabilities="0000A000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Multiple CAx Apps/PLM" Capabilities="00109004" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Revit" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Keyhole PRO" Capabilities="00008040" CapabilitiesEx="00000000"></ProfileEntry>
		</PROFILES>
	</ASICFAMILYPROFILE>
	<ASICFAMILYPROFILE Name="R200 Family">
		<SUPPORTEDASIC>
			<AsicEntry Name="FAMILY_RADEON200" Id="8"></AsicEntry>
			<AsicEntry Name="FAMILY_RV250" Id="47"></AsicEntry>
			<AsicEntry Name="FAMILY_RV280" Id="49"></AsicEntry>
			<AsicEntry Name="FAMILY_M9" Id="48"></AsicEntry>
			<AsicEntry Name="FAMILY_M9PLUS" Id="51"></AsicEntry>
			<AsicEntry Name="FAMILY_RS300" Id="25"></AsicEntry>
		</SUPPORTEDASIC>
		<PROFILES>
			<ProfileEntry Name="Default" Capabilities="00001000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="3D Studio Max / VIZ" Capabilities="00009040" CapabilitiesEx="00000008"></ProfileEntry>
			<ProfileEntry Name="5D" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Ansys" Capabilities="00100000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="AutoCAD" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Inventor (TM)" Capabilities="00409008" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="CATIA Version 5" Capabilities="00809000" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="CDRS/3DPAINT" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Discreet Video Applications" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="EUKLID" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Export less OpenGL extensions" Capabilities="0000D000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="FreeForm" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Helix Design System" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Houdini" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="I-DEAS Master Series" Capabilities="09409000" CapabilitiesEx="60000001"></ProfileEntry>
			<ProfileEntry Name="ICEM Surf" Capabilities="4480B000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Lightwave3D" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MAYA NT" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MicroStation" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MSC Patran" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MultiGen Creator" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="PowerSHAPE" Capabilities="04009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Pro ENGINEER" Capabilities="00409400" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="Pro/DESKTOP" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Avid|DS" Capabilities="00009000" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="OneSpace Designer Modeling" Capabilities="00009200" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="RTT DeltaGen" Capabilities="00009100" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidWorks" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SOFTIMAGE|XSI" Capabilities="2000B000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Solid Edge" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidMX" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="StudioTools" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="trueSpace" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics" Capabilities="00309000" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="Vitrea 2" Capabilities="00609400" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="TEBIS" Capabilities="00809000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="thinkdesign" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ViewerPro" Capabilities="10009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ESPRI" Capabilities="0000B000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Keyhole PRO" Capabilities="00009040" CapabilitiesEx="00000000"></ProfileEntry>
		</PROFILES>
	</ASICFAMILYPROFILE>
</FIREGLPROFILE>
